@charset "utf-8";

/**
 * filename: myportal.main.fluid.css
 * @overview レスポンシブ向け幅可変調整
 * @version 0.0.1 2020-02-**
 */



/*
 * -------------------------------------------基本要素-------------------------------------------
 */

/* ヘッダー */
.navbar {
	min-width: 320px;
}

/* コンテンツ */
.myportal-contents,
.myportal-top-contents {
	min-width: 320px;
}

/* 見出し */
@media screen and (max-width: 767px) {
	.myportal-contents .col-xs-12 h1 {
		margin: 0 -15px;
	}
}

/* フッター */
.myportal-footer {
	min-width: 320px;
}

/* ボタン（登録・確認など） */
.registration-btn::after {
	content: '';
	display: block;
	clear: both;
}
.registration-btn li{
	margin-bottom: 15px;
	float: right;
}
@media screen and (max-width: 767px) {
	.registration-btn {
		margin: 10px 0 0;
		width: 100%;
	}
	.registration-btn li {
		width: 100%;
		margin-left: 0;
	}
	.registration-btn li button {
		width: 100%;
		height: 46px;
		margin-left: 0;
		font-size: 120%;
	}
}
